## org.apache.mahout.clustering.meanshift
Interface MeanShiftCanopyConfigKeys

    public interface MeanShiftCanopyConfigKeys

Field Summary
`static java.lang.String` `CLUSTER_CONVERGENCE_KEY`
`static java.lang.String` `CONTROL_PATH_KEY`
`static java.lang.String` `DISTANCE_MEASURE_KEY`
`static java.lang.String` `T1_KEY`
`static java.lang.String` `T2_KEY`

Field Detail

### DISTANCE_MEASURE_KEY

    static final java.lang.String DISTANCE_MEASURE_KEY

See Also:
  Constant Field Values

### T1_KEY

    static final java.lang.String T1_KEY

See Also:
  Constant Field Values

### T2_KEY

    static final java.lang.String T2_KEY

See Also:
  Constant Field Values

### CONTROL_PATH_KEY

    static final java.lang.String CONTROL_PATH_KEY

See Also:
  Constant Field Values

### CLUSTER_CONVERGENCE_KEY

    static final java.lang.String CLUSTER_CONVERGENCE_KEY

See Also:
  Constant Field Values

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.